pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/38920: textproc/ebview requires msgfmt to build

>Number:         38920
>Category:       pkg
>Synopsis:       textproc/ebview requires msgfmt to build
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Jun 09 12:35:00 +0000 2008
>Originator:     Hasso Tepper
>Release:        DragonFly
Building textproc/ebview without gettext-tools installed fails in install phase:

=> Checking file-check results for ebview-0.3.6
ERROR: ************************************************************
ERROR: The following files are in the PLIST but not in /usr/pkg:
ERROR:         /usr/pkg/share/locale/ja/LC_MESSAGES/
*** Error code 1


The fix is trivial - add msgfmt to USE_TOOLS.

Home | Main Index | Thread Index | Old Index